Page MenuHomePhabricator

Content Translation publishing fails due to Error: parsoidserver-http: HTTP 404
Closed, ResolvedPublic1 Story Points

Description

Starting with 20150903195826, publishing for Content Translation fails with Error: parsoidserver-http: HTTP 404.

In log,

{"servedby":"mw1146","error":{"code":"parsoidserver","info":"parsoidserver-http:
HTTP 404","*":"See https://fa.wikipedia.org/w/api.php for API usage"}}

etc

Event Timeline

KartikMistry raised the priority of this task from to High.
KartikMistry updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 4 2015, 6:01 AM
KartikMistry set Security to None.
KartikMistry updated the task description. (Show Details)
santhosh raised the priority of this task from High to Unbreak Now!.Sep 4 2015, 6:24 AM

This is very happening very frequent now.

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 4 2015, 7:01 AM
Ata added a subscriber: Ata.Sep 4 2015, 8:34 AM
santhosh claimed this task.Sep 4 2015, 8:59 AM

Change 235993 had a related patch set uploaded (by Santhosh):
Use the VirtualRESTService to configure CX

https://gerrit.wikimedia.org/r/235993

Change 235998 had a related patch set uploaded (by KartikMistry):
Use the VirtualRESTService to configure CX

https://gerrit.wikimedia.org/r/235998

Change 235993 merged by jenkins-bot:
Use the VirtualRESTService to configure CX

https://gerrit.wikimedia.org/r/235993

Change 235998 abandoned by KartikMistry:
Use the VirtualRESTService to configure CX

Reason:
Probably not cherry-picked correctly!

https://gerrit.wikimedia.org/r/235998

Change 235998 restored by KartikMistry:
Use the VirtualRESTService to configure CX

Reason:
Restoring.

https://gerrit.wikimedia.org/r/235998

Change 235998 merged by jenkins-bot:
Use the VirtualRESTService to configure CX

https://gerrit.wikimedia.org/r/235998

Amire80 closed this task as Resolved.Sep 4 2015, 10:29 AM

Thank you very much for the quick fix!

matej_suchanek moved this task from To Triage to In current Tech/News draft on the User-notice board.
matej_suchanek removed a subscriber: gerritbot.
santhosh moved this task from Backlog to Done on the LE-CX6-Sprint 3 board.Sep 8 2015, 6:37 AM
santhosh edited a custom field.
Johan moved this task from To Triage to Archive on the User-notice board.Sep 17 2015, 4:08 PM